a:6:{s:9:"mtemplate";i:1;s:5:"title";a:1:{s:2:"ru";s:53:"Пользовательское соглашение";}s:7:"content";a:1:{s:2:"ru";s:40623:"<p>&nbsp;1. ПРЕДМЕТ СОГЛАШЕНИЯ</p>

<div>&nbsp;</div>

<div>1.1. Предметом настоящего Пользовательского соглашения (в дальнейшем &ndash; Соглашение) являются правоотношения между компанией &quot;Студент-Ассистент&quot; (в дальнейшем &ndash; Компания), являющегося владельцем интернет-ресурса &laquo;Онлайн-биржа &laquo;Студент-Ассистент&raquo;, расположенного по адресу http://student-assistent.ru (в дальнейшем &mdash; Биржа), и Вами (любое физическое или юридическое лицо) (в дальнейшем &mdash; Пользователь), по поводу предоставления посреднических Услуг по использованию Биржи и размещенных на ней информации и файлов.</div>

<div>&nbsp;</div>

<div>2. ОСНОВНЫЕ ПОНЯТИЯ</div>

<div>&nbsp;</div>

<div>2.2. Термины и определения, применяемые в настоящем Соглашении:</div>

<div>2.2.1. Услуга &ndash; предоставляемая Компанией на Бирже Пользователю Услуга по техническому сопровождению заключения и Исполнения сделок между Заказчиками и Исполнителями;</div>

<div>2.2.2. Исполнитель &mdash; это Пользователь, прошедший Регистрацию на Бирже в качестве Исполнителя с целью реализовать Товар или выполнить Работу Заказчику;</div>

<div>2.2.3. Заказчик &mdash; это Пользователь, прошедший Регистрацию на Бирже в качестве Заказчика с целью формирования заказа Исполнителю на покупку Товара или Выполнение работы;</div>

<div>2.2.4. Товар &ndash; готовые письменные и чертежные Работы различной тематики, размещаемые Пользователями на Бирже в электронном виде для реализации на возмездной основе;</div>

<div>2.2.5. Работа &mdash; определенный результат интеллектуальной деятельности, опубликованный Исполнителем на Биржу в целях предоставления его Заказчику;</div>

<div>2.2.6. Выполнение работы &ndash; действия Исполнителя по выполнению Заявки Заказчика по созданию Работы на возмездной основе;</div>

<div>2.2.7. Заявка &ndash; это размещенная Заказчиком на Бирже форма, содержащая информацию с существенными условиями создаваемой Работы;</div>

<div>2.2.8. Регистрация &ndash; действия Пользователя по заполнению регистрационной формы на сайте Биржи, влекущие правовые последствия в виде акцепта &nbsp;в полном объеме настоящего Соглашения;</div>

<div>2.2.9. Аккаунт &ndash; представленный Администрацией доступ в личный кабинет Пользователя, созданный Пользователем посредством Регистрации;</div>

<div>2.2.10. Счет пользователя &ndash; денежные средства, внесенные или полученные Пользователем в результате Выполнения работы на Бирже;</div>

<div>2.2.11. Зарезервированные денежные средства &ndash; действия Заказчика направленные на инициирование Выполнения работы посредством оплаты Заявки;</div>

<div>2.2.12. Гарантийный период &ndash; это период после Выполнения работы, в течение которого Заказчик может обратиться за Корректировкой Работы или в Арбитраж. Точные сроки периода указаны в п.п. f), ч. 5.3;</div>

<div>2.2.13. Корректировка &ndash; действия Исполнителя, направленные на устранение недостатков выполненной Работы в соответствии с требованиями Заказчика, указанными в Заявке, либо обозначенными в ходе согласования в личной переписки на Бирже по Работе;</div>

<div>2.2.14. Заявка на корректировку &ndash; оформление Заказчиком сообщения, содержащего требования к Исполнителю по устранению недостатков выполненной Работы;</div>

<div>2.2.15. Претензия по работе - оформление Заказчиком претензионного сообщения, содержащего мотивированные возражения по существенным недостаткам выполненной Работы или нарушении срока;</div>

<div>2.2.16. Администрация &ndash; уполномоченные Компанией лица (служащие, директора, сотрудники, менеджеры, представители, модераторы и пр.), наделенные полномочиями по административному контролю выполнения на Бирже условий настоящего Соглашения, применения мер ответственности и разрешения конфликтных ситуаций (Арбитраж), связанных с Исполнением сделок;</div>

<div>2.2.17. Безопасная сделка &ndash; Исполнение сделки, при котором Администрация гарантирует Исполнителю в случае реализации Товара или Выполнения работы перечисление денежных средств на Счет пользователя в соответствии с условиями сделки. Для Заказчика возврат денежных средств на Счет личного кабинета в случае, если Исполнитель не выполнил, либо выполнил Работу ненадлежащим образом. Сумма Вознаграждения за проведение Безопасной сделки составляет 24% от суммы вывода и взимается только в случае оформления заявки на вывод средств Заказчиком на его личный счет в банке/электронный кошелек;</div>

<div>2.2.18. Исполнение сделки &ndash; процесс выполнения обязательств по заключенной сделке между Пользователями с момента формирования Заявки до Выполнения работы в полном объеме с использованием возможностей Биржи, сопровождаемой контролем со стороны Администрации, в соответствии с условиями настоящего Соглашения;</div>

<div>2.2.19. Отмена сделки &ndash; процесс, связанный с прекращением Выполнения работы Исполнителем, с возвратом Зарезервированных денежных средств на Счет пользователя в полном объеме за вычетом Вознаграждения Биржи;</div>

<div>2.2.20. Арбитраж &ndash; процедура рассмотрения Администрацией Претензий по работе и спорным ситуациям по Исполнению и Отмене сделки между Пользователями, инициированной ими в личном Аккаунте;</div>

<div>2.2.21. Служба поддержки &ndash; уполномоченные Компанией лица (служащие иные сотрудники или представители), наделенные полномочиями по технической поддержке Пользователей при использовании ими Услуг Биржи;</div>

<div>2.2.22. Вознаграждение &ndash; комиссия, взимаемая за Услуги Биржи. Определяется Администрацией индивидуально для Пользователя.</div>

<div>&nbsp;</div>

<div>3. ОБЩИЕ ПОЛОЖЕНИЯ</div>

<div>&nbsp;</div>

<div>3.1. Биржа является интернет &ndash; ресурсом, целью которого является предоставление Пользователям возможностей осуществлять между ними Безопасные сделки, направленные на возникновение гражданских правоотношений по реализации Товара и Выполнению работ.</div>

<div>&nbsp; &nbsp; &nbsp; &nbsp;Все Безопасные сделки заключаются между Пользователями напрямую. Компания не является стороной сделок, указанных в настоящем пункте, за исключением случаев, когда Пользователь приобретает непосредственно у Компании определенные Услуги на возмездной основе.</div>

<div>3.2. В соответствии со статьями 435, 437 Гражданского кодекса Российской Федерации, настоящее Соглашение является публичной офертой и обязывает Компании заключить настоящее Соглашение с любым, кто отзовется (сделает Акцепт). При этом под Акцептом в соответствии со статьей 438 Гражданского кодекса Российской Федерации понимается безусловное принятие условий настоящего Соглашения и Общих правил путем осуществления Пользователем Регистрации на Бирже: заполнение регистрационной формы и выражения согласия с условиями настоящего Соглашения и Приложений к нему, подтверждении согласия на хранение и обработку персональных данных при нажатии кнопки &laquo;Зарегистрироваться&raquo;.</div>

<div>3.3. После Акцепта настоящего Соглашения между Компанией и Пользователем возникают правоотношения по поводу предоставления Услуг согласно пунктам 1.1, 2.2.1, 3.1, 3.2 настоящего Соглашения.</div>

<div>&nbsp;</div>

<div>4. ОБЯЗАТЕЛЬСТВА КОМПАНИИ</div>

<div>&nbsp;</div>

<div>4.1. Компания обязуется сохранять конфиденциальность личных данных Пользователей;</div>

<div>4.2. Компания несет ответственность за сохранность денежных средств, внесенных на Счет пользователя;</div>

<div>4.3. Компания обеспечивает техническое сопровождение Исполнения и Отмены сделки, указанные в пункте 3.1 настоящего Соглашения;</div>

<div>4.4. Компания соглашается, что Пользователь вправе самостоятельно определять стоимость Работы и Товара на Бирже.</div>

<div>4.5. Компания гарантирует выплату причитающихся денежных средств со Счета пользователя по указанным на Бирже способам вывода.</div>

<div>4.6. Компания гарантирует надлежащее проведение процедуры Арбитража в соответствии с условиями настоящего Соглашения, условиями Безопасной сделки и законодательства Российской Федерации.</div>

<div>4.7. Компания обязуется устранять технические неисправности на Бирже.</div>

<div>&nbsp;</div>

<div>5. ОБЯЗАТЕЛЬСТВА ПОЛЬЗОВАТЕЛЯ (ИСПОЛНИТЕЛЯ, ЗАКАЗЧИКА)</div>

<div>&nbsp;</div>

<div>5.1. Своим Акцептом в соответствии с пунктами 3.2 и 3.3 настоящего Соглашения Пользователь принимает и полностью соглашается, что:</div>

<div>a) будет соблюдать условия использования Биржи, описанные в настоящем Соглашении и во всех приложениях к нему;</div>

<div>b) условия настоящего Соглашения являются юридически обязательными для него;</div>

<div>c) настоящее Соглашение может быть изменено Компанией без какого-либо его специального уведомления путем размещения редакции нового Соглашения (части Соглашения) на Бирже;</div>

<div>d) все возможности Биржи предоставляются &laquo;как есть&raquo; (&laquo;as is&raquo;), Компания не принимает на себя никакой ответственности за задержку, удаление, недоставку или невозможность загрузить любые данные Пользователя, в том числе личные настройки Пользователя, а также не несет ответственности за соответствие Биржи личным целям Пользователя;</div>

<div>e) обязуется не публиковать свои контактные данные и не передавать их другим Пользователям. Любое общение в рамках Выполнения работы или покупки Товара между Пользователями будет происходить исключительно через возможности Биржи;</div>

<div>f) Компания несет ответственность только в размере денежных средств, внесенных на Счет пользователя, не предусмотрено никаких других выплат вне зависимости от ситуации и меры ответственности Компании;</div>

<div>g) вывод средств из системы сайта по Заявкам Пользователей осуществляется:&nbsp;</div>

<div>- для Исполнителей, в срок до 5 (пяти) рабочих дней;</div>

<div>- для Заказчиков, в срок до 30 (тридцати) рабочих дней;</div>

<div>- для Агентств, в срок до 30 (тридцати) рабочих дней.</div>

<div>Так же, Компания, в целях обеспечения безопасности средств на Счете пользователя, оставляет за собой право заморозить указанные средства, для проведения расследования по подозрительным сделкам, заказам с просрочкой, или по заказам, по которым поступили жалобы от Пользователей. Возврат средств на Счет пользователя в системе Биржи происходит в течение 5 (пяти) рабочих дней после окончания расследования;</div>

<div>h) Компания не несет ответственности за предоставление прав доступа к сети Интернет, качество интернет соединения при использовании Биржи, внесение денежных средств с помощью сторонних платежных ресурсов и работу сторонних платежных ресурсов;</div>

<div>i) Комиссия по операциям ввода и вывода средств устанавливается в соответствии с требованиями платежных систем и может меняться в зависимости от изменения условий предоставления услуг сайту. Информирование Пользователей по таким изменениям не производится, информация доступна через личный кабинет на сайте;</div>

<div>j) Компания не несет ответственности за содержание, качество, сроки реализации Товара или Выполнения работ, указанных в пункте 3.1 настоящего Соглашения. При этом сроком сдачи выполненных Работ считается время до 23:59 (Московское время) указанной даты сдачи заказа, если Пользователями иное время не было согласовано в Заявке;</div>

<div>k) Пользователь несёт полную ответственность за соответствие своих действий на Бирже законодательству Российской Федерации, а также за причинение ущерба от своих действий другим Пользователям и иным лицам;</div>

<div>l) на Бирже запрещены нецензурные выражения, оскорбления и оскорбительное поведение, распространение вредоносного программного обеспечения, призывы к разжиганию межнациональной ненависти, вражды или розни, плагиат, публикация Работ или информации, нарушающих права других лиц, а также любая деятельность, противоречащая законодательству Российской Федерации;</div>

<div>m) Компания оставляет за собой право открыть часть текста файлов (не более 10%), загружаемых в раздел &laquo;Товары&raquo; для предварительного ознакомления Пользователями и индексации поисковыми системами;</div>

<div>n) Компания вправе использовать персональные данные Пользователя, указанные при Регистрации в целях сбора статистической информации обо всех Пользователях;</div>

<div>o) Компания вправе приостановить действие Аккаунта Пользователя без объяснения причин;</div>

<div>p) на Бирже может содержаться реклама, и наличие данной рекламы является необходимым условием использования Биржи;</div>

<div>r) периодически может получать от Биржи сообщения, автоматические уведомления и новостные рассылки на электронную почту, указанную при Регистрации.</div>

<div>s) в случае нарушения им подпунктов e), k), l) пункта 5.1 настоящего Соглашения Компания вправе полностью заблокировать Аккаунт Пользователя и его IP-адрес, при этом все денежные средства на Счете пользователя в полном объеме подлежат взысканию в пользу Компании как штрафная неустойка.</div>

<div>5.2. Своим Акцептом в соответствии с пунктами 3.2 и 3.3 настоящего Соглашения Исполнитель принимает и полностью соглашается, что:</div>

<div>a) обязан предоставить полностью достоверные данные о себе при Регистрации;</div>

<div>b) обязан реализовать Товар или выполнить Работу в сроки, установленные Заказчиком и в точном соответствии с Заявкой;</div>

<div>c) может принять на выполнение не более 2 (двух) Работ, пока не достигнет обязательного уровня доверия. Обязательным уровнем доверия считается достижение 9 (девяти) баллов рейтинга Исполнителей.</div>

<div>d) обязуется внести Корректировки в выполненную Работу. Порядок и сроки предоставления данных требований обозначены в разделе для &laquo;Заказчиков&raquo; данного соглашения.</div>

<div>e) Компания взимает Вознаграждение за свои Услуги от выполненной Работы или реализации Товара с Исполнителя в размере, указанном в его личном кабинете;</div>

<div>f) в случае нарушения им условий настоящего Соглашения по Выполнению работ и реализации Товара, Компания вправе полностью или на время заблокировать доступ к возможностям Биржи, а также применить штрафные санкции в виде снятия части суммы от Вознаграждения за Работы, в ходе выполнения которых было допущено нарушение, но не более чем сумма остатка на счете ;</div>

<div>g) в случае мошенничества, систематических нарушений настоящего Соглашения и Общих правил, Компания вправе полностью заблокировать Аккаунт Пользователя и его IP-адрес, при этом все денежные средства на Счете пользователя в полном объеме подлежат взысканию в пользу Компании.</div>

<div>h) Компания вправе реализовать выполненные Работы с помощью Биржи по прошествии 6 месяцев со дня приема Работы Заказчиком при условии, если Заказчик не сообщил о своем запрете на данное действие;</div>

<div>5.3. Своим Акцептом в соответствии с пунктами 3.2 и 3.3 настоящего Соглашения Заказчик принимает и полностью соглашается, что:</div>

<div>a) обязан предоставить требования к выполняемой Работе и приложить значимые файлы для ее выполнения (Заказчик может прикреплять файлы: тип, количество, размер указаны в форме Заявки на Бирже);</div>

<div>b) обязан произвести полную оплату Исполнителю за приобретенный Товар или выполненную Работу;</div>

<div>c) денежные средства в размере 100% для оплаты Товара или Выполнения работы резервируются со Счета пользователя в системе Биржи в момент оплаты Заявки;</div>

<div>e) если в течение Гарантийного периода не предъявил требования к Исполнителю по &nbsp;Корректировке, Претензии по Работе, срокам и качеству, то выполненная Работа считается принятой, а оплата Исполнителю происходит автоматически из Зарезервированных денежных средств;</div>

<div>f) он может обратиться на Корректировку или в Арбитраж:</div>

<div>- в течение 21 дня после предоставления Работы, если Заказчик не завершил Выполнение работы досрочно;</div>

<div>- в течение 14 дней, если Заказчик в первые 7 дней после предоставления Работы Исполнителем завершил Выполнение работы досрочно;</div>

<div>- после Корректировки Исполнителем и их сдачи в течение 14 дней с момента ее предоставления;</div>

<div>- если после выполнения Корректировки требуется повторная Корректировка, Заказчик может обратиться за ней повторно, при этом срок отсчета периода 14 дней будет исчисляться заново.</div>

<div>g) Компания взимает за свои Услуги Вознаграждение от оплачиваемой Заявки за Выполнение работы или покупки Товара. Размер Вознаграждения зависит от типа Пользователя и его истории на Бирже и входит в стоимость Выполнения работы или покупки Товара;</div>

<div>h) если при рассмотрении в процессе Арбитража Претензий Заказчика будет установлено, что Исполнитель не выполнил Работу, либо нарушил сроки и качество, то Компания возвращает от 10% до 100% стоимости Работы Заказчику на Счет пользователя системе Биржи в течение 5 (пяти) рабочих дней.</div>

<div>&nbsp;</div>

<div>6. ОГРАНИЧЕНИЕ ОТВЕТСТВЕННОСТИ</div>

<div>&nbsp;</div>

<div>6.1. Своим Акцептом в соответствии с пунктами 3.2 и 3.3 настоящего Соглашения Пользователь принимает условия ограничения Ответственности, выражающиеся в том, что:</div>

<div>a) Компания не имеет своей целью совершать и целенаправленно не совершает никаких действий с персональными данными и/или любой иной информацией, полученной от Пользователей и/или о Пользователях, в том числе не занимается, включая, но, не ограничиваясь: сбором данных, систематизацией, накоплением, хранением, уточнением (обновлением, изменением), использованием, распространением (в том числе передачей), обезличиванием, блокированием, уничтожением и иными действиями с персональными данными, кроме как для целей указанных в подпункте n) пункта 5.1 настоящего Соглашения. Вся информация (независимо от того относится ли такая информация законодательством Российской Федерации к персональным или иным данным, подлежащим защите в соответствии с законодательством Российской Федерации, или нет), размещенная Пользователем на Бирже, размещается им для реализации/покупки Товара, либо Выполнения работы исключительно в своих интересах. Размещая информацию о себе, Пользователь понимает, что размещенная информация размещается на Бирже в открытом доступе, то есть доступна для ознакомления неограниченному кругу лиц, соответственно Пользователь понимает и принимает на себя все риски, связанные с подобным размещением информации.</div>

<div>b) Компания не является стороной Сделки, Исполнителем или Заказчиком. Компания не несет ответственности и не берет на себя риски, связанные с работоспособностью Биржи, изменением содержания Биржи, а также информации о Товарах на нем представленных, отсутствием возможности у Пользователя и иных лиц доступа к Бирже. Биржа является интернет - ресурсом, который предоставляет возможность Пользователям размещать для реализации и/или приобретать разрешенные законодательством Российской Федерации Товары или выполнять Работы по согласованной между Заказчиком и Исполнителем цене. Компания не ответственна за выбор Заказчиком Исполнителя сделки, Компания не рассматривает Заявки на корректировку и Претензии по работе, так как не является стороной сделки, заключенной с Исполнителем, а обеспечивает только сопровождение процесса Исполнения сделок на Бирже и Арбитраж;</div>

<div>с) Компания не всегда проверяет Заявки, размещенные Пользователями, ей не принадлежат Товары, размещенные на Бирже. Таким образом, качество, безопасность, законность и соответствие Товара его описанию, а также возможность Исполнителя продать, а Заказчика приобрести Товар находятся вне контроля Компании. Пользователь обязуется действовать исключительно в соответствии с законодательством Российской Федерации и настоящим Соглашением.</div>

<div>d) Компания не обязана проверять информацию, опубликованную на Бирже другими Пользователями. Некоторые данные, опубликованные на Бирже, могут показаться оскорбительными, опасными, неправильными или вводящими в заблуждение. Пользователь должен принять во внимание, что его контрагент может быть несовершеннолетним, недееспособным или выдавать себя за другое лицо. Использование Услуг подразумевает, что Пользователь осознает и принимает эти риски.</div>

<div>e) в случае возникновения судебных требований к контрагенту по Безопасной сделке, совершенной на Бирже, Пользователь признает, что Компания не является стороной сделки и к нему не могут быть предъявлены требования по возмещению ущерба, убытков, затрат и издержек, включая расходы на юридические Услуги и иные расходы, возникшие в результате или в связи с такими требованиями. Компания не несет ответственности за потерю информации Пользователем, а также за искажение информации или потерю сообщения. Компания не несет ответственности за неисполнение или затруднения в исполнении обязательств по Исполнению сделки из-за непредвиденных обстоятельств непреодолимой силы (форс-мажор). На время существования таких обстоятельств Пользователь обязан предпринять все усилия для исполнения своих обязательств по сделке на Бирже;</div>

<div>f) Компания не гарантирует постоянного, беспрерывного и надежного доступа к возможностям Биржи. Возможность пользования Биржей и Услугами предоставляется без гарантий, и, в степени, разрешенной законодательством Российской Федерации, Компания освобождает себя от всех гарантий и других обязательств, как определенных законодательством Российской Федерации, так и прочих, включая, но, не ограничиваясь, обязательствами, касающимися компетентности и профессионализма, а также требованиями, связанными с соблюдением Пользователями сроков исполнения обязательств по заключенным сделкам;</div>

<div>g) Компания не несет ответственности перед Пользователями, или перед любыми третьими лицами за любой косвенный, случайный, неумышленный ущерб, включая упущенную выгоду или потерянные данные, вред чести, достоинству или деловой репутации, вызванный в связи с использованием Биржи, его содержимого или иных материалов, к которым Пользователи, или иные лица, получили доступ с помощью Биржи, даже если Администрация предупреждала или указывала на возможность такого вреда.</div>

<div>&nbsp;</div>

<div>7. СРОК ДЕЙСТВИЯ СОГЛАШЕНИЯ, ПРЕКРАЩЕНИЕ ПОЛЬЗОВАНИЕМ УСЛУГАМИ БИРЖИ, ПРИМЕНИМОЕ ЗАКОНОДАТЕЛЬСТВО</div>

<div>&nbsp;</div>

<div>7.1. Настоящее Соглашение вступает в силу после Регистрации Пользователя и продолжает действовать бессрочно.</div>

<div>7.2. Пользователь имеет право прекратить свое право пользования Биржей путем уведомления Администрации посредством электронной почты о закрытии своего Аккаунта, при условии отсутствия имеющихся обязательств по заключенным сделкам на Бирже.</div>

<div>7.3. При разрешении всех споров по настоящему Соглашению применяется действующее законодательство Российской Федерации.</div>

<div>7.4. Признание отдельных частей настоящего Соглашения недействительными не отменяет действие других положений, пунктов, подпунктов, частей настоящего Соглашения.</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div>Редакция № 18/05 от 06.09.2017</div>

<div>&nbsp;</div>

<div style="text-align:center">&nbsp;</div>

<div>
<div style="text-align:center">Название: Magpit Ltd</div>

<div style="text-align:center">Юридический адрес: Tennacy 10, Marina House, Eden Island, Mahe, Seychelles</div>
</div>

<div>&nbsp;</div>

<p>&nbsp;</p>";}s:6:"mtitle";a:1:{s:2:"ru";s:0:"";}s:9:"mkeywords";a:1:{s:2:"ru";s:0:"";}s:12:"mdescription";a:1:{s:2:"ru";s:87:"Пользовательское соглашение Студент-Ассистент";}}